<ajax>
<cmd p="jsa" t="USearch">/monitoring/usearch.js</cmd>
<cmd t="layerContentUSearch" p="innerHTML"><![CDATA[
<div class="searchForm">
<form name="search" id="search" onSubmit="this.sfSbm.disabled=true" method="post" style="margin: 0px;">
<div class="schQuery" align="center">
<input name="query" maxlength="30" size="20" class="queryField" type="text">
<select name="modul" onChange="searchSelect(this.form);">
<option value="none">Как искать?</option>
<option value="blog">По названию</option>
<option value="blog">По протоколу</option>
<option value="blog">По стране</option>
<option value="blog">По ip</option>
</select>
</div><br>
<div class="schBtn" align="center">
<input class="se1" onClick="this.sfSbm.disabled=true" name="sfSbm" value="« Найти »" type="submit">
</div>
<input name="a" id="a" type="hidden">
</form>
</div>
<div align="center"><a href="http://SyPeR-Cs.My1.Ru"><b>© SyPeR-Cs.My1.Ru</b></a></div>
</table>]]>
</cmd>
</ajax>